{
  "Version": 1,
  "WorkspaceRootPath": "D:\\EF\\Module 7 - Querying\\11 - Loading Related Data (Include) \u002B N\u002B1 Problem\\Project\\TrainingCenter\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{1D3E2E97-5FC3-B76F-69C1-7E8E24E7D27A}|TrainingCenter\\TrainingCenter.csproj|d:\\ef\\module 7 - querying\\11 - loading related data (include) \u002B n\u002B1 problem\\project\\trainingcenter\\trainingcenter\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1D3E2E97-5FC3-B76F-69C1-7E8E24E7D27A}|TrainingCenter\\TrainingCenter.csproj|solutionrelative:trainingcenter\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Program.cs",
              "DocumentMoniker": "D:\\EF\\Module 7 - Querying\\11 - Loading Related Data (Include) \u002B N\u002B1 Problem\\Project\\TrainingCenter\\TrainingCenter\\Program.cs",
              "RelativeDocumentMoniker": "TrainingCenter\\Program.cs",
              "ToolTip": "D:\\EF\\Module 7 - Querying\\11 - Loading Related Data (Include) \u002B N\u002B1 Problem\\Project\\TrainingCenter\\TrainingCenter\\Program.cs",
              "RelativeToolTip": "TrainingCenter\\Program.cs",
              "ViewState": "AgIAAJEAAAAAAAAAAAAqwJ4AAABeAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-04-13T21:40:47.674Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}